phpStudy提示没安装Zend或Zend Optimizer not Installed


phpStudy是自带Zend Optimizer和Zend Guard Loader,

但是很多人老是问我怎么没有zend或提示Zend Optimizer not Installed

phpStudy默认启动是的apache+php5.3+Zend Guard Loader

但是php5.3及以后的版本Zend Optimizer改名Zend Guard Loader。

是zend官方改名不是我改的哟。

也就是说需要Zend Optimizer的程序将不能安装到php5.3以后的版本。

所以下载phpStudy之后切换到php5.2即可解决问题。

需要Zend Guard Loader的切换到php5.3和php5.4,但是必须是以fastcgi模式运行,如下图必须选择fastcgi模式。



下载phpStudy 2016 ,支持自定义php版本
目标:让天下没有难配的php环境。 phpStudy Linux版&Win版同步上线 支持Apache/Nginx/Tengine/Lighttpd/IIS7/8/6 『软件简介』 该程序包集成最新的Apache+Nginx+LightTPD+PHP+MySQL+phpMyAdmin+Zend Optimizer+Zend Loader,一次性安装,无须配置即可使用,是非常方便、好用的PHP调试环境。该程序绿色小巧简易迷你仅有32M。





相关阅读:
紧急修复 phpStudy 2013.12.6下载
phpStudy 10.18 再次更新,全部升级到最新版本
新版phpStudy 完美支持IIS7及MYSQL备份还原 19种合集自由切换
nginx伪静态rewrite支持.htaccess
phpstudy 2013 修正版下载
Apache和Nginx如何关闭日志
phpStudy 19种合集 自由切换 + phpfind + phpLight
PHP如何连接Access数据库
mysql Incorrect file format 表修复
phpStudy + phpfind + phpLight 最新PHP集成包全在这里
phpmyadmin出现“Cannot start session without errors”
php环境搭建利器phpStudy实战各种php程序
快速导航

Copyright © 2016 phpStudy |